import Vue from 'vue'
import Router from 'vue-router'
import Login from '@/components/Login'
import Room from '@/components/Room/Room'
import List from '@/components/List'

Vue.use(Router)

export default new Router({
  routes: [
    {
      path: '/',
      name: 'List',
      component: List
    },
    {
      path: '/login',
      name: 'Login',
      component: Login
    },
    {
      path: '/room',
      name: 'Room',
      component: Room
    },
    {
      path: '/list',
      name: 'List',
      component: List
    }
  ]
})
